Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Fixed issue #76. Added a post install note about the gem name being

changed from 'codesake-dawn' to 'dawn' on November 1st, 2014.
  • Loading branch information...
commit 97f316019d214157662c00728cd28165c2f065f2 1 parent 3387eb8
Paolo Perego authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 codesake-dawn.gemspec
4 codesake-dawn.gemspec
View
@@ -19,11 +19,11 @@ Gem::Specification.new do |gem|
gem.cert_chain = ['certs/paolo_at_codesake_dot_com.pem']
gem.signing_key = File.expand_path("~/.ssh/paolo_at_codesake_dot_com-private_key.pem") if $0 =~ /gem\z/
- gem.post_install_message = "Thank you for installing Codesake::Dawn security source code scanner for Ruby. Start securing your code by running \"dawn project_folder\" right now or just run \"dawn --help\" if you want to explore all possible command line flags."
+ gem.post_install_message = "Thank you for installing \"dawn\", a security source code scanner for Ruby. Start securing your code by running \"dawn project_folder\" right now or just run \"dawn --help\" if you want to explore all possible command line flags.\n\n**PLEASE READ THIS** On November 1st, 2014 codesake-dawn gem will change the name in 'dawn'. On this date the first 'dawn' gem will be published and 'codesake-dawn' will be just a placeholder requiring the new gem."
gem.required_ruby_version = '>= 1.9.2'
- gem.add_dependency "codesake-commons", "~> 0.95.0"
+ gem.add_dependency "codesake-commons", "~> 1.0.0"
gem.add_dependency 'cvss'
gem.add_dependency 'haml'
gem.add_dependency 'parser'
Please sign in to comment.
Something went wrong with that request. Please try again.